/*** ESSENTIAL STYLES ***/

.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}


/* SUPERFISH STYLESHEET ---------------------------------- */
.sf-menu, .sf-menu * { margin:0; padding:0; list-style:none }
.sf-menu { line-height:1.0 }
.sf-menu ul { position:absolute; top:-999em; width:12em }
.sf-menu ul li { width:100% }
/* fixes IE7 'sticky bug' */
.sf-menu li:hover { visibility:inherit }
.sf-menu li { float:left; position:relative }
.sf-menu a { display:block; position:relative }
.sf-menu li:hover ul, .sf-menu li.sfHover ul { left:0; top:50px; /* match top ul list item height */ z-index:99 }
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul { top:-999em }
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul { left:12em; top:-0.1em }
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul { top:-999em }
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul { left:12em; top:-0.1em }
.sf-menu li:hover ul, .sf-menu li.sfHover ul { left:0; top:50px; /* match top ul list item height */ z-index:99; }
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul { top:-999em; }
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul { left:10em; /* match ul width */ top:0; }
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul { top:-999em; }
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul { left:10em; /* match ul width */ top:0; }


